Date:	Fri, 24 Jun 1994 08:12:39 -1000
From:	mgraves@leadingedg.win.net (Michael Graves)
Message-Id: <607@leadingedg.win.net>
Subject: German --> English for program docs

Once again I find myself staring at a screen full of German text,
feeling inept. Someone has passed me a program from the Drachen
Club Deutschland, and I can't even read the DOC file! The program
itself was written in compiled basic, with German text for
prompts, but I can live with that. Is there someone out here kind
enough to translate a short (11k) doc file?

Thanks,
Michael Graves 



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 25 Jun 1994 07:51:41 -1000
From:	czimmerm@cs.tcd.ie (Chris Zimmermann)
Message-Id: <1994Jun25.175141.23215@cs.tcd.ie>
Organization: Computer Science, Trinity College Dublin
Subject: Re: German --> English for program docs

In <607@leadingedg.win.net> mgraves@leadingedg.win.net (Michael Graves) writes:

>Once again I find myself staring at a screen full of German text,
>feeling inept. Someone has passed me a program from the Drachen
>Club Deutschland, and I can't even read the DOC file! The program
>itself was written in compiled basic, with German text for
>prompts, but I can live with that. Is there someone out here kind
>enough to translate a short (11k) doc file?

>Thanks,
>Michael Graves 

Well, 11k is a bit too much for my busy schedule, but maybe we
can split the work (if there are enough German speaking people reading
this newsgroup)? I volunteer to do the first 3k.

	Chris
-- 
Chris Zimmermann                |       Email: czimmerm@dsg.cs.tcd.ie
DSG, ORI, Trinity College       |       Phone: +353-1-7021543
Dublin 2, Ireland               |       Fax:   +353-1-6772204
W3: http://www.dsg.cs.tcd.ie:/dsg_people/czimmerm/czimmerm.html


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 27 Jun 1994 20:16:56 -1000
From:	svh@zarniwoop.pc-labor.uni-bremen.de (Sven Hapke)
Message-Id: <SVH.94Jun28081703@zarniwoop.pc-labor.uni-bremen.de>
Organization: PC-Labor der Universitaet Bremen
Subject: Re: German --> English for program docs

Hi all,

	Chris> Well, [...] , but maybe we can split the w
	Chris> [...]  I volunteer to do the first 3k.

good idea :-) We are two here, so please give us the second and third
3k.

So long
Sven
--
   |^\                    Sven Hapke
.__| |                        Dept. of computer science
|  *  `-.  University of      Center for information technologies
|   \___|_ Bremen         Tel:    (+49) 421 218 2452
|       |   (Germany)     Fax:    (+49) 421 218 2720
 >    --'                 E-Mail: svh@pc-labor.uni-bremen.de
|     \                           svh@vnet.ibm.com (mondays only)
`-----'                   www:    http://ftp.uni-bremen.de/svh/


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


